PT BMS MIGRATION & ENHANCEMENT - Feature #1312

ESS Mutation - Autofill field
07/01/2022 03:02 PM - Fiona Avangeline Jonathan

Closed
Urgent

Status:
Priority:
Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/01/2022

0%
0.00 hour
1.00 hour

Description
Dear Mas Azid,

Mohon dibantu untuk buatkan autofill field namun tetap editable.

1. Employee Area

2. Employee Office

3. Employee Type

4. Employee SubType
5. Payroll Group

Seluruh field diambil dari PHRPAO002 sesuai ID employee yang terisi di table CDOWFMUTATIONT.

Terima kasih.

History

#1 - 07/01/2022 03:02 PM - Fiona Avangeline Jonathan
- File clipboard-202207011502-yamij.png added

- Status changed from New to Assigned

A Main Mutation

Employee 1D: [ ooooaang] ql
Employee Mame: Mandosan

Employese Type: Parmaneant

Employee Sub Type: Staff

Employee Status: Active

# Latest Position

Latest Performance Appraisal Latest Position

1 StaffA

# New Assigment Data

Latest Training

Effective Date: |

End Date: 12/31/9200

Movement Type: | Reassignment/Mutasi

Movement Reason: |

Company I10: | PT Bank Mega Syariah

#2 - 07/05/2022 09:32 AM - Fiona Avangeline Jonathan

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

07/03/2025

Paosition:

Organization Unit

00027873-Staff A

00005566-Unit A

Grade: BISTAFF
Hiring Diate: 130852022
Latest Grievances Latest Awards

Employes Area: | - | 0
Employee Office: | « |0
Employee Status: | Active - |
Employee Type: | L
Employese Sub Type: | -0
Payrall Group: | ¥ | [1]
#3 - 07/05/2022 09:33 AM - Fiona Avangeline Jonathan

Port: http://remote.minovais.com:31134/

#4 - 07/05/2022 05:35 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#5 - 07/05/2022 05:35 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
